Bug 832276 - [abrt] gnome-terminal-3.4.1.1-1.fc17: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.4.1.1-1.fc17: Process /usr/bin/gnome-terminal was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3a7235b414d6a5aaf787574cfce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 00:07 EDT by Mikhail
Modified: 2013-08-01 00:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.06 KB, text/plain)
2012-06-15 00:07 EDT, Mikhail
no flags Details
File: maps (25.34 KB, text/plain)
2012-06-15 00:08 EDT, Mikhail
no flags Details
File: dso_list (7.45 KB, text/plain)
2012-06-15 00:08 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-15 00:07:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.4.0-1.fc17.i686.PAE
pid:            1564
pwd:            /home/mikhail
time:           Чт. 14 июня 2012 20:05:57
uid:            1000
username:       mikhail
var_log_messages: Jun 14 20:06:39 telecon17l abrt[10590]: Saved core dump of pid 1564 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-06-14-20:05:57-1564 (41566208 bytes)
xsession_errors: 

backtrace:      Text file, 32829 bytes
dso_list:       Text file, 7632 bytes
maps:           Text file, 25953 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fdee2102114906bdbb7e74ee8aacdef49a828901
:3670523b476e491454ac140bc99524fe2e341b02
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:96f22a2c19196c17c339212f3569189cc238d1c0
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:f10760f4a07d2dfe053960d8c948cefd6c03217f
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:bef638b29fdf84e92e8f33383eb8adb175128188
:9bcfddade334bc5650f57f1aa74d64f51021a121
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:9272f941f1c4b38636fce166b59d1b5efa9b921c
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:441f8bbb2bea1167e886401c21153fbb1d5cb7ca
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:e414308f1b40a11d99a2a34a600bc6c6529900d3 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27697 __assert_fail_base libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x27747 __assert_fail libc.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3add1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x422b XRenderCreatePicture libXrender.so.1 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6d797 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x70d7c - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4bd34 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4fdb7 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x50119 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c490 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x21a15 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x1727b cairo_paint libcairo.so.2 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x3181e - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x319b5 gdk_window_process_updates libgdk-3.so.0 -
:f10760f4a07d2dfe053960d8c948cefd6c03217f 0x16de9 - libvte2_90.so.9 -
:f10760f4a07d2dfe053960d8c948cefd6c03217f 0x2ddfc - libvte2_90.so.9 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47ce0 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0xe569 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1339664144.421285-652554207
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-yG609T
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1090
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LaS4wHhlBh,guid=82067ee3186dd3b6034c6bca00000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-cvr36T/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1095,unix/unix:/tmp/.ICE-unix/1095
:GPG_AGENT_INFO=/run/user/mikhail/keyring-yG609T/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-yG609T/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1564
:DESKTOP_STARTUP_ID=gnome-shell-1325-telecon17l.afbank.ru-gnome-terminal-1_TIME151252

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   allow_bold = true
:   scrollback_unlimited = false
:   scroll_background = true
:   backspace_binding = ascii-del
:   use_theme_colors = true
:   encoding = current
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #000000000000
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #FFFFFFFFDDDD
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 12
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/mikhail/.xsession-errors
:2:/home/mikhail/.xsession-errors
:3:socket:[25673]
:4:anon_inode:[eventfd]
:5:socket:[25354]
:6:socket:[25356]
:7:socket:[25714]
:8:anon_inode:[eventfd]
:9:socket:[25358]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:/dev/ptmx
:13:/dev/pts/0
:14:socket:[25808]
:15:anon_inode:[eventfd]
:16:/dev/ptmx
:17:/tmp/vteBT73FW (deleted)
:18:/tmp/vte03S4FW (deleted)
:19:/tmp/vteZ8H4FW (deleted)
:20:/tmp/vte66H4FW (deleted)
:21:/dev/pts/4
:22:/dev/ptmx
:23:/dev/pts/5
:24:/dev/ptmx
:25:/tmp/vteM1SMFW (deleted)
:26:/tmp/vte7R3LFW (deleted)
:27:/tmp/vteR53PFW (deleted)
:28:/tmp/vteBXNQFW (deleted)
:29:/tmp/vteSPPPFW (deleted)
:30:/dev/pts/6

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.0-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2210076 2158883 1286144 971642 971642
:/dev/sda5 /home ext4 4096 4096 27766364 2557444 1167057 6955008 6853069 6853069
:
Comment 1 Mikhail 2012-06-15 00:07:56 EDT
Created attachment 591999 [details]
File: backtrace
Comment 2 Mikhail 2012-06-15 00:08:00 EDT
Created attachment 592000 [details]
File: maps
Comment 3 Mikhail 2012-06-15 00:08:03 EDT
Created attachment 592001 [details]
File: dso_list
Comment 4 Mikhail 2012-07-20 12:29:00 EDT
[New LWP 1585]
[New LWP 1593]
[New LWP 1589]
[New LWP 1590]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `gnome-terminal'.
Program terminated with signal 6, Aborted.
#0  0xb7730424 in __kernel_vsyscall ()

Thread 4 (Thread 0xb5cffb40 (LWP 1590)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0xb762d034 in __GI___poll (fds=fds@entry=0xb5300c78, nfds=nfds@entry=1, timeout=timeout@entry=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -14
        result = <optimized out>
#2  0x490a5e5c in g_poll (fds=0xb5300c78, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x490972e0 in g_main_context_poll (n_fds=1, fds=0xb5300c78, timeout=<optimized out>, context=0x8f0b450, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0x8f0b450, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0xb5300c78
#5  0x490977c3 in g_main_loop_run (loop=0xb5300c68) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0xb71ad265 in dconf_context_thread (data=0x8f0b450) at dconfcontext.c:11
        context = 0x8f0b450
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x490bc2c4 in g_thread_proxy (data=0x8e73890) at gthread.c:801
        thread = 0x8e73890
#8  0xb76faadf in start_thread (arg=0xb5cffb40) at pthread_create.c:309
        __res = <optimized out>
        pd = 0xb5cffb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {-1217351692, 0, 4001536, -1244663128, -871688999, -1933720868}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0xb763754e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 3 (Thread 0xb66ffb40 (LWP 1589)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0xb762d034 in __GI___poll (fds=fds@entry=0xb5d02298, nfds=nfds@entry=3, timeout=timeout@entry=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x490a5e5c in g_poll (fds=0xb5d02298, nfds=3, timeout=-1) at gpoll.c:132
No locals.
#3  0x490972e0 in g_main_context_poll (n_fds=3, fds=0xb5d02298, timeout=<optimized out>, context=0xb6706540, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=0xb6706540, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 3
        allocated_nfds = <optimized out>
        fds = 0xb5d02298
#5  0x490977c3 in g_main_loop_run (loop=0xb6707968) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x4924ac1b in gdbus_shared_thread_func (user_data=0xb6707778) at gdbusprivate.c:277
        data = 0xb6707778
#7  0x490bc2c4 in g_thread_proxy (data=0xb6702af0) at gthread.c:801
        thread = 0xb6702af0
#8  0xb76faadf in start_thread (arg=0xb66ffb40) at pthread_create.c:309
        __res = <optimized out>
        pd = 0xb66ffb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {-1217351692, 0, 4001536, -1234177368, -1945430818, -1933720868}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0xb763754e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 2 (Thread 0xafcdfb40 (LWP 1593)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0xb762d034 in __GI___poll (fds=fds@entry=0x9055848, nfds=nfds@entry=1, timeout=timeout@entry=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x490a5e5c in g_poll (fds=0x9055848, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x490972e0 in g_main_context_poll (n_fds=1, fds=0x9055848, timeout=<optimized out>, context=0x9056188, priority=<optimized out>) at gmain.c:3440
        poll_func = <optimized out>
#4  g_main_context_iterate (context=context@entry=0x9056188, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0x9055848
#5  0x49097442 in g_main_context_iteration (context=0x9056188, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#6  0x490974b6 in glib_worker_main (data=0x0) at gmain.c:4879
No locals.
#7  0x490bc2c4 in g_thread_proxy (data=0x90306f0) at gthread.c:801
        thread = 0x90306f0
#8  0xb76faadf in start_thread (arg=0xafcdfb40) at pthread_create.c:309
        __res = <optimized out>
        pd = 0xafcdfb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {-1217351692, 0, 4001536, -1345457496, -938797843, -1933720868}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#9  0xb763754e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 1 (Thread 0xb74ef880 (LWP 1585)):
#0  0xb7730424 in __kernel_vsyscall ()
No symbol table info available.
#1  0xb757493f in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <optimized out>
        resultvar = <optimized out>
        pid = -1217462284
        selftid = 1585
#2  0xb7576293 in __GI_abort () at abort.c:91
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x8000000, sa_sigaction = 0x8000000}, sa_mask = {__val = {0, 0, 1432317541, 1414868563, 3681606, 0, 149054384, 9984, 4294967295, 3076233973, 3215679732, 154572312, 112, 89, 3215679600, 11, 3076028315, 3077505012, 3077249371, 16, 3077506080, 1, 3077507424, 3077249371, 3215679672, 3077505012, 1169167092, 3077505012, 3077507424, 3076249840, 3, 4096}}, sa_flags = -1218234072, sa_restorer = 0xb76efff4}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#3  0xb756d677 in __assert_fail_base (fmt=0xb76b29b8 "%s%s%s:%u: %s%sAssertion `%s' failed.\n%n", assertion=assertion@entry=0x45b0126f "ret != inval_id", file=file@entry=0x45b011ea "xcb_io.c", line=line@entry=528, function=function@entry=0x45b012f4 "_XAllocID") at assert.c:94
        str = 0x930a538 "\310\335\022\tP\004o\267rminal: xcb_io.c:528: _XAllocID: Assertion `ret != inval_id' failed.\n"
        total = 4096
#4  0xb756d727 in __GI___assert_fail (assertion=assertion@entry=0x45b0126f "ret != inval_id", file=file@entry=0x45b011ea "xcb_io.c", line=line@entry=528, function=function@entry=0x45b012f4 "_XAllocID") at assert.c:103
No locals.
#5  0x45a88dd1 in _XAllocID (dpy=0x8e45098) at xcb_io.c:528
        ret = 4294967295
        __PRETTY_FUNCTION__ = "_XAllocID"
#6  0x45d6f22b in XRenderCreatePicture (dpy=0x8e45098, drawable=31457285, format=0x8eda618, valuemask=valuemask@entry=0, attributes=attributes@entry=0x0) at Picture.c:90
        info = 0x8e79fc0
        pid = <optimized out>
        req = 0x8e4bf74
#7  0x462a6797 in _cairo_xlib_surface_ensure_dst_picture (display=0x9035668, surface=surface@entry=0x9205290) at cairo-xlib-surface.c:1130
No locals.
#8  0x462a9d7c in _cairo_xlib_surface_composite (op=CAIRO_OPERATOR_SOURCE, src_pattern=0xbfab6d00, mask_pattern=0x0, abstract_dst=0x9205290, src_x=0, src_y=80, mask_x=0, mask_y=0, dst_x=0, dst_y=80, width=1427, height=741, clip_region=0x9201de0) at cairo-xlib-surface.c:2506
        src_attr = {matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = 0}, extend = CAIRO_EXTEND_NONE, filter = CAIRO_FILTER_NEAREST, has_component_alpha = 0, x_offset = 0, y_offset = -80, extra = 0x264}
        mask_attr = {matrix = {xx = 5.730686174291981e+29, yx = 1.3750532727945055e-311, xy = 5.7315686901403124e+29, yy = 9.9966232062506784e-265, x0 = 5.7330527543182403e+29, y0 = 9.9966209509660341e-265}, extend = 878, filter = CAIRO_FILTER_NEAREST, has_component_alpha = 0, x_offset = 153216520, y_offset = -1079286488, extra = 0x46284079}
        dst = 0x9205290
        src = 0x921e608
        mask = 0x0
        display = 0x9035668
        status = <optimized out>
        operation = <optimized out>
        itx = <optimized out>
        ity = <optimized out>
        is_integer_translation = <optimized out>
        gc = <optimized out>
        __PRETTY_FUNCTION__.14977 = "_cairo_xlib_surface_composite"
#9  0x46284d34 in _cairo_surface_composite (op=op@entry=CAIRO_OPERATOR_SOURCE, src=src@entry=0xbfab6d00, mask=mask@entry=0x0, dst=dst@entry=0x9205290, src_x=0, src_y=80, mask_x=mask_x@entry=0, mask_y=mask_y@entry=0, dst_x=0, dst_y=80, width=width@entry=1427, height=741, clip_region=clip_region@entry=0x9201de0) at cairo-surface.c:1802
        status = <optimized out>
        __PRETTY_FUNCTION__.10487 = "_cairo_surface_composite"
#10 0x46288db7 in _composite_trap_region (extents=<optimized out>, trap_region=<optimized out>, dst=<optimized out>, op=CAIRO_OPERATOR_SOURCE, src=0xbfab6d00, clip=<optimized out>) at cairo-surface-fallback.c:517
        status = <optimized out>
        mask = 0x0
        mask_y = 0
        mask_pattern = {base = {type = CAIRO_PATTERN_TYPE_SOLID, ref_count = {ref_count = 80}, status = 1427, user_data = {size = 741, num_elements = 1177481204, element_size = 3215682048, elements = 0xbfab6568, is_snapshot = 1177096246}, matrix = {xx = 1.2648080533535912e-320, yx = 8.4296085253065222e+29, xy = -0.053504012486608576, yy = 1.3739648805874014e-312, x0 = 3.0280879940009186e-311, y0 = 1.22555338533762e+30}, filter = 3215682020, extend = 3215680872, has_component_alpha = -1079285844}, surface = 0x462913b7}
        mask_x = 0
#11 _clip_and_composite_region (extents=0xbfab6588, clip=<optimized out>, trap_region=0x9201de0, dst=0x9205290, op=CAIRO_OPERATOR_SOURCE, src=0xbfab6d00) at cairo-surface-fallback.c:634
        clear_region = {ref_count = {ref_count = 28}, status = 3215680656, rgn = {extents = {x1 = -1217462284, y1 = -1217461216, x2 = -1079286424, y2 = -1079285276}, data = 0xb75bd401}}
        has_region = <optimized out>
        status = <optimized out>
#12 _clip_and_composite_trapezoids (src=src@entry=0xbfab6d00, op=op@entry=CAIRO_OPERATOR_SOURCE, dst=dst@entry=0x9205290, traps=traps@entry=0xbfab69e4, antialias=antialias@entry=CAIRO_ANTIALIAS_DEFAULT, clip=0x0, extents=extents@entry=0xbfab6588) at cairo-surface-fallback.c:846
        trap_region = 0x9201de0
        traps_info = {traps = 0x0, antialias = 80}
        clip_region = 0x0
        clip_surface = <optimized out>
        status = <optimized out>
#13 0x46289119 in _cairo_surface_fallback_paint (surface=surface@entry=0x9205290, op=op@entry=CAIRO_OPERATOR_SOURCE, source=source@entry=0xbfab6d00, clip=0x0, clip@entry=0xbfab6cf8) at cairo-surface-fallback.c:935
        extents = {source = {x = 0, y = 80, width = 1427, height = 741}, mask = {x = 0, y = 80, width = 1427, height = 741}, bounded = {x = 0, y = 80, width = 1427, height = 741}, unbounded = {x = 0, y = 80, width = 1427, height = 741}, is_bounded = 2}
        rect = {x = 0, y = 0, width = 1440, height = 841}
        clip_path = <optimized out>
        boxes_stack = {{p1 = {x = 16128, y = 20480}, p2 = {x = 35584, y = 25856}}, {p1 = {x = 94464, y = 20480}, p2 = {x = 123136, y = 25856}}, {p1 = {x = 161280, y = 20480}, p2 = {x = 171520, y = 25856}}, {p1 = {x = 16128, y = 25856}, p2 = {x = 30976, y = 29696}}, {p1 = {x = 101376, y = 25856}, p2 = {x = 120832, y = 29696}}, {p1 = {x = 168192, y = 25856}, p2 = {x = 171520, y = 29696}}, {p1 = {x = 16128, y = 29696}, p2 = {x = 30976, y = 30464}}, {p1 = {x = 101376, y = 29696}, p2 = {x = 120832, y = 30464}}, {p1 = {x = 152064, y = 29696}, p2 = {x = 157696, y = 30464}}, {p1 = {x = 168192, y = 29696}, p2 = {x = 171520, y = 30464}}, {p1 = {x = 214272, y = 29696}, p2 = {x = 224512, y = 30464}}, {p1 = {x = 152064, y = 30464}, p2 = {x = 157696, y = 35072}}, {p1 = {x = 214272, y = 30464}, p2 = {x = 224512, y = 35072}}, {p1 = {x = 152064, y = 35072}, p2 = {x = 155392, y = 39680}}, {p1 = {x = 0, y = 48128}, p2 = {x = 365312, y = 94976}}, {p1 = {x = 2304, y = 94976}, p2 = {x = 12544, y = 98816}}, {p1 = {x = 55296, y = 94976}, p2 = {x = 95488, y = 98816}}, {p1 = {x = 115200, y = 94976}, p2 = {x = 123136, y = 98816}}, {p1 = {x = 140544, y = 94976}, p2 = {x = 365312, y = 98816}}, {p1 = {x = 2304, y = 98816}, p2 = {x = 37888, y = 99584}}, {p1 = {x = 55296, y = 98816}, p2 = {x = 95488, y = 99584}}, {p1 = {x = 115200, y = 98816}, p2 = {x = 123136, y = 99584}}, {p1 = {x = 140544, y = 98816}, p2 = {x = 365312, y = 99584}}, {p1 = {x = 2304, y = 99584}, p2 = {x = 37888, y = 103424}}, {p1 = {x = 55296, y = 99584}, p2 = {x = 93184, y = 103424}}, {p1 = {x = 115200, y = 99584}, p2 = {x = 123136, y = 103424}}, {p1 = {x = 140544, y = 99584}, p2 = {x = 194560, y = 103424}}, {p1 = {x = 0, y = 103424}, p2 = {x = 365312, y = 210176}}, {p1 = {x = 1138552820, y = 152784992}, p2 = {x = 1138552820, y = 150761088}}, {p1 = {x = 1138042114, y = 150411568}, p2 = {x = 0, y = 158}}, {p1 = {x = 0, y = 756}, p2 = {x = 9, y = 18}}, {p1 = {x = 0, y = 1}, p2 = {x = 152832208, y = -1218734599}}}
        clip_boxes = 0xbfab65ac
        boxes = {status = CAIRO_STATUS_SUCCESS, limit = {p1 = {x = 0, y = 1078951936}, p2 = {x = 1, y = 1225621911}}, limits = 0x0, num_limits = 0, num_boxes = 28, is_pixel_aligned = 1, chunks = {next = 0x0, base = 0xbfab65ac, count = 28, size = 28}, tail = 0xbfab67d0, boxes_embedded = {{p1 = {x = 1, y = 1226272756}, p2 = {x = 1225622961, y = 149075968}}, {p1 = {x = 152784752, y = 152510816}, p2 = {x = 1176823737, y = 1221576576}}, {p1 = {x = 1225622934, y = 1221574644}, p2 = {x = 1221448579, y = 1221576576}}, {p1 = {x = 18, y = 0}, p2 = {x = 1221574644, y = 149120696}}, {p1 = {x = 149121020, y = 1177482336}, p2 = {x = 1221458290, y = 1177482336}}, {p1 = {x = 1221458182, y = 1221457609}, p2 = {x = 1221574644, y = 149120696}}, {p1 = {x = 1221458246, y = 1221574644}, p2 = {x = 1176841781, y = 149120696}}, {p1 = {x = 1177482336, y = 62}, p2 = {x = 1176980249, y = 779}}, {p1 = {x = 1135071220, y = 1177482836}, p2 = {x = 1176843643, y = 1135071220}}, {p1 = {x = 1177482696, y = 1177483024}, p2 = {x = 1176867251, y = 1177342400}}, {p1 = {x = 1177482508, y = 1138038809}, p2 = {x = 1135071220, y = 1177482336}}, {p1 = {x = 1135071220, y = 1177482696}, p2 = {x = 1176868282, y = 1177482696}}, {p1 = {x = 0, y = 149108048}, p2 = {x = 1135071220, y = 1177482336}}, {p1 = {x = 1177482336, y = 1177482336}, p2 = {x = 1176824245, y = 1177482364}}, {p1 = {x = 1177483024, y = 0}, p2 = {x = 1135071220, y = -1079284804}}, {p1 = {x = 1177482336, y = -1079284804}, p2 = {x = 1133077593, y = 1177482336}}, {p1 = {x = -1079285164, y = 150760944}, p2 = {x = -1079284804, y = 1138038800}}, {p1 = {x = 1, y = 149121136}, p2 = {x = -1217462284, y = 1221574644}}, {p1 = {x = 1, y = 1133077616}, p2 = {x = 1221301864, y = 1}}, {p1 = {x = -1079285164, y = 150760944}, p2 = {x = -1079284804, y = 1138038800}}, {p1 = {x = 1, y = 149121136}, p2 = {x = 1176841827, y = 1221305783}}, {p1 = {x = 1221574644, y = 0}, p2 = {x = 1221308347, y = 149121080}}, {p1 = {x = -1079285164, y = 150760944}, p2 = {x = -1079284804, y = 144}}, {p1 = {x = 1, y = 149121136}, p2 = {x = 70, y = 0}}, {p1 = {x = 1221453521, y = 1221457609}, p2 = {x = 1225621389, y = 150760944}}, {p1 = {x = 1225241046, y = 1221574644}, p2 = {x = 1221327289, y = 150760952}}, {p1 = {x = 80, y = 1221457609}, p2 = {x = 1221574644, y = -1079285144}}, {p1 = {x = -1079285144, y = -1079284856}, p2 = {x = 1221466139, y = 20}}, {p1 = {x = 0, y = 1221457609}, p2 = {x = 1221574644, y = 1221466103}}, {p1 = {x = 1221574644, y = 0}, p2 = {x = 1221414454, y = -1079285144}}, {p1 = {x = 1, y = -1079285076}, p2 = {x = 0, y = 1}}, {p1 = {x = 149121136, y = 888}, p2 = {x = -1217462284, y = -1217461216}}}}
        num_boxes = 28
        status = <optimized out>
        traps = {status = CAIRO_STATUS_SUCCESS, limits = 0x98, num_limits = 0, maybe_region = 1, has_intersections = 0, is_rectilinear = 1, is_rectangular = 1, num_traps = 28, traps_size = 64, traps = 0x932dc18, traps_embedded = {{top = 787460, bottom = 787460, left = {p1 = {x = 787460, y = 1176949310}, p2 = {x = 0, y = 20}}, right = {p1 = {x = 150749824, y = -1079285164}, p2 = {x = 1221575464, y = -1079284800}}}, {top = 150760944, bottom = 149088590, left = {p1 = {x = 0, y = -1079285076}, p2 = {x = 149088556, y = -1079285040}}, right = {p1 = {x = -1079285032, y = 20}, p2 = {x = 1177481204, y = 1177051679}}}, {top = 0, bottom = 0, left = {p1 = {x = 0, y = 0}, p2 = {x = 0, y = 0}}, right = {p1 = {x = 0, y = 0}, p2 = {x = 0, y = 0}}}, {top = 0, bottom = 1077018624, left = {p1 = {x = 1177482368, y = -1079284848}, p2 = {x = 1177482368, y = 1176875720}}, right = {p1 = {x = 0, y = 150760944}, p2 = {x = 20, y = 0}}}, {top = 2, bottom = 1, left = {p1 = {x = 4, y = -1218733323}, p2 = {x = 0, y = 0}}, right = {p1 = {x = 0, y = 0}, p2 = {x = 0, y = 0}}}, {top = 0, bottom = 0, left = {p1 = {x = 0, y = 224}, p2 = {x = -1217461216, y = 1}}, right = {p1 = {x = 0, y = 0}, p2 = {x = 0, y = -1218733323}}}, {top = -1079284976, bottom = 154294032, left = {p1 = {x = -1079284864, y = -1218717456}, p2 = {x = 1177482368, y = 40}}, right = {p1 = {x = -1079284856, y = 1176551412}, p2 = {x = 152318584, y = -1217461216}}}, {top = 0, bottom = -1217461168, left = {p1 = {x = -1217461168, y = -1217461172}, p2 = {x = -1217720568, y = -1218733323}}, right = {p1 = {x = 150760944, y = 1176301094}, p2 = {x = 1177481204, y = -1218733323}}}, {top = 152318592, bottom = 149108048, left = {p1 = {x = -1218734599, y = -1217462284}, p2 = {x = -1217461216, y = 888}}, right = {p1 = {x = -1217461216, y = -1218730268}, p2 = {x = 0, y = 150761008}}}, {top = -1217461216, bottom = -1218730657, left = {p1 = {x = 1177481204, y = 1225623510}, p2 = {x = -1217461216, y = -1218717456}}, right = {p1 = {x = 1226274108, y = 1177482336}, p2 = {x = 1177482336, y = 1225621031}}}, {top = 152934400, bottom = 154546168, left = {p1 = {x = 1024, y = 0}, p2 = {x = 896, y = -1217461168}}, right = {p1 = {x = 888, y = 70}, p2 = {x = 14, y = 1}}}, {top = 0, bottom = 0, left = {p1 = {x = 0, y = 112}, p2 = {x = 70, y = 92}}, right = {p1 = {x = 110, y = 119}, p2 = {x = 124, y = -1217720568}}}, {top = 110, bottom = 119, left = {p1 = {x = 124, y = 1177051679}, p2 = {x = 153216520, y = -1079284704}}, right = {p1 = {x = 8, y = -1217462284}, p2 = {x = 0, y = 1072693248}}}, {top = 151486048, bottom = 1176983211, left = {p1 = {x = 0, y = 0}, p2 = {x = 0, y = 0}}, right = {p1 = {x = 0, y = 1072693248}, p2 = {x = 1177481204, y = 1177045139}}}, {top = 153113304, bottom = 153216592, left = {p1 = {x = -1079284448, y = 1177481204}, p2 = {x = 151486048, y = 1177481204}}, right = {p1 = {x = 151486048, y = 1176864450}, p2 = {x = 153113232, y = 153216592}}}, {top = 872, bottom = 1177481204, left = {p1 = {x = 1177482508, y = 1177012182}, p2 = {x = 1177481204, y = 1176846768}}, right = {p1 = {x = 150302376, y = 153113232}, p2 = {x = -1079284488, y = 1177043065}}}}}
        __PRETTY_FUNCTION__.10288 = "_cairo_surface_fallback_paint"
#14 0x46285490 in _cairo_surface_paint (clip=0xbfab6cf8, source=0xbfab6d00, op=CAIRO_OPERATOR_SOURCE, surface=0x9205290) at cairo-surface.c:2027
        status = <optimized out>
#15 _cairo_surface_paint (surface=0x9205290, op=op@entry=CAIRO_OPERATOR_SOURCE, source=0xbfab6d00, clip=0xbfab6cf8) at cairo-surface.c:1993
        status = <optimized out>
#16 0x4625aa15 in _cairo_gstate_paint (gstate=0x462ef480) at cairo-gstate.c:1049
        source_pattern = {type = CAIRO_PATTERN_TYPE_SURFACE, base = {type = CAIRO_PATTERN_TYPE_SURFACE, ref_count = {ref_count = 0}, status = CAIRO_STATUS_SUCCESS, user_data = {size = 0, num_elements = 0, element_size = 12, elements = 0x0, is_snapshot = 0}, matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = -80}, filter = CAIRO_FILTER_GOOD, extend = CAIRO_EXTEND_NONE, has_component_alpha = 0}, solid = {base = {type = CAIRO_PATTERN_TYPE_SURFACE, ref_count = {ref_count = 0}, status = CAIRO_STATUS_SUCCESS, user_data = {size = 0, num_elements = 0, element_size = 12, elements = 0x0, is_snapshot = 0}, matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = -80}, filter = CAIRO_FILTER_GOOD, extend = CAIRO_EXTEND_NONE, has_component_alpha = 0}, color = {red = 1.2262376589148189e+30, green = -0.053572178938108506, blue = 1.2262571458098686e+30, alpha = 7.4844052141058074e-316, red_short = 0, green_short = 0, blue_short = 61428, alpha_short = 17966}}, surface = {base = {type = CAIRO_PATTERN_TYPE_SURFACE, ref_count = {ref_count = 0}, status = CAIRO_STATUS_SUCCESS, user_data = {size = 0, num_elements = 0, element_size = 12, elements = 0x0, is_snapshot = 0}, matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = -80}, filter = CAIRO_FILTER_GOOD, extend = CAIRO_EXTEND_NONE, has_component_alpha = 0}, surface = 0x921e608}, gradient = {base = {base = {type = CAIRO_PATTERN_TYPE_SURFACE, ref_count = {ref_count = 0}, status = CAIRO_STATUS_SUCCESS, user_data = {size = 0, num_elements = 0, element_size = 12, elements = 0x0, is_snapshot = 0}, matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = -80}, filter = CAIRO_FILTER_GOOD, extend = CAIRO_EXTEND_NONE, has_component_alpha = 0}, n_stops = 153216520, stops_size = 1177482336, stops = 0x9077e60, stops_embedded = {{offset = 9.2274512092223765e+29, color = {red = 3.6430442286714445e-265, green = 0, blue = 1.2262378030672579e+30, alpha = 8.2919982314180084e+29, red_short = 32352, green_short = 2311, blue_short = 32352, alpha_short = 2311}}, {offset = 1.0609978954826362e-314, color = {red = 2.3486904356792676e-265, green = 8.5946058972871526e+29, blue = 0, alpha = -4.9948852667965245e-42, red_short = 0, green_short = 0, blue_short = 0, alpha_short = 0}}}}, linear = {base = {base = {type = CAIRO_PATTERN_TYPE_SURFACE, ref_count = {ref_count = 0}, status = CAIRO_STATUS_SUCCESS, user_data = {size = 0, num_elements = 0, element_size = 12, elements = 0x0, is_snapshot = 0}, matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = -80}, filter = CAIRO_FILTER_GOOD, extend = CAIRO_EXTEND_NONE, has_component_alpha = 0}, n_stops = 153216520, stops_size = 1177482336, stops = 0x9077e60, stops_embedded = {{offset = 9.2274512092223765e+29, color = {red = 3.6430442286714445e-265, green = 0, blue = 1.2262378030672579e+30, alpha = 8.2919982314180084e+29, red_short = 32352, green_short = 2311, blue_short = 32352, alpha_short = 2311}}, {offset = 1.0609978954826362e-314, color = {red = 2.3486904356792676e-265, green = 8.5946058972871526e+29, blue = 0, alpha = -4.9948852667965245e-42, red_short = 0, green_short = 0, blue_short = 0, alpha_short = 0}}}}, p1 = {x = 1083591680, y = 1177481204}, p2 = {x = 0, y = 1072693248}}, radial = {base = {base = {type = CAIRO_PATTERN_TYPE_SURFACE, ref_count = {ref_count = 0}, status = CAIRO_STATUS_SUCCESS, user_data = {size = 0, num_elements = 0, element_size = 12, elements = 0x0, is_snapshot = 0}, matrix = {xx = 1, yx = 0, xy = 0, yy = 1, x0 = 0, y0 = -80}, filter = CAIRO_FILTER_GOOD, extend = CAIRO_EXTEND_NONE, has_component_alpha = 0}, n_stops = 153216520, stops_size = 1177482336, stops = 0x9077e60, stops_embedded = {{offset = 9.2274512092223765e+29, color = {red = 3.6430442286714445e-265, green = 0, blue = 1.2262378030672579e+30, alpha = 8.2919982314180084e+29, red_short = 32352, green_short = 2311, blue_short = 32352, alpha_short = 2311}}, {offset = 1.0609978954826362e-314, color = {red = 2.3486904356792676e-265, green = 8.5946058972871526e+29, blue = 0, alpha = -4.9948852667965245e-42, red_short = 0, green_short = 0, blue_short = 0, alpha_short = 0}}}}, c1 = {x = 1083591680, y = 1177481204}, r1 = 0, c2 = {x = 1072693248, y = 0}, r2 = 0}}}
        clip = {path = 0x93254d8, all_clipped = 0}
        status = <optimized out>
        pattern = <optimized out>
        op = CAIRO_OPERATOR_SOURCE
#17 _cairo_gstate_paint (gstate=0x462ef480) at cairo-gstate.c:1024
        status = CAIRO_STATUS_SUCCESS
#18 0x4625027b in INT_cairo_paint (cr=cr@entry=0x462ef460) at cairo.c:2228
        status = <optimized out>
#19 0x43ab482e in gdk_window_end_implicit_paint (window=0x8f815e8) at gdkwindow.c:2829
        cr = 0x462ef460
        paint = 0x8fe4b00
#20 gdk_window_process_updates_internal (window=window@entry=0x8f815e8) at gdkwindow.c:4086
        expose_region = 0x9168b90
        update_area = 0x905a7d0
        impl_class = <optimized out>
        save_region = 1
        clip_box = {x = 0, y = 80, width = 1427, height = 741}
#21 0x43ab49c5 in gdk_window_process_updates (window=window@entry=0x8fb5498, update_children=update_children@entry=0) at gdkwindow.c:4266
        impl_window = 0x8f815e8
        __PRETTY_FUNCTION__ = "gdk_window_process_updates"
#22 0x43d4ade9 in update_regions (terminal=terminal@entry=0x8fc6df0) at vte.c:14940
        l = <optimized out>
        region = 0x908ceb8
        window = 0x8fb5498
#23 0x43d61dfc in update_timeout (data=data@entry=0x0) at vte.c:15098
        terminal = 0x8fc6df0
        l = <optimized out>
        next = 0x0
        redraw = <optimized out>
#24 0x49097cb0 in g_timeout_dispatch (source=source@entry=0x8f5c3c0, callback=0x43d61cc0 <update_timeout>, user_data=0x0) at gmain.c:3882
        timeout_source = 0x8f5c3c0
        again = <optimized out>
#25 0x49096fbb in g_main_dispatch (context=0x8e5d008) at gmain.c:2539
        dispatch = 0x49097c80 <g_timeout_dispatch>
        was_in_call = 0
        user_data = 0x0
        callback = 0x43d61cc0 <update_timeout>
        cb_funcs = 0x491774b8
        cb_data = 0x8f791f0
        current_source_link = {data = 0x8f5c3c0, next = 0x0}
        need_destroy = <optimized out>
        source = 0x8f5c3c0
        current = 0x8e3fed0
        i = <optimized out>
#26 g_main_context_dispatch (context=context@entry=0x8e5d008) at gmain.c:3075
No locals.
#27 0x49097360 in g_main_context_iterate (context=0x8e5d008, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 2147483647
        timeout = 13
        some_ready = 1
        nfds = 9
        allocated_nfds = <optimized out>
        fds = <optimized out>
#28 0x490977c3 in g_main_loop_run (loop=loop@entry=0x8f044b0) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#29 0x4374db2d in gtk_main () at gtkmain.c:1161
        loop = 0x8f044b0
#30 0x08056569 in main (argc=1, argv=0xbfab7254) at terminal.c:601
        data = 0x8e27590
        owner_id = 1
        i = <optimized out>
        argv_copy = 0x8e26578
        argc_copy = 1
        startup_id = <optimized out>
        display_name = <optimized out>
        home_dir = <optimized out>
        display = <optimized out>
        options = 0x8e2a000
        error = 0x0
        working_directory = <optimized out>
        ret = 0
From        To          Syms Read   Shared Object Library
0x43d407e0  0x43d752a4  Yes         /lib/libvte2_90.so.9
0x48ca94b0  0x48ca9698  Yes         /lib/libgthread-2.0.so.0
0xb7712920  0xb771645c  Yes         /lib/librt.so.1
0x4361c2a0  0x43904424  Yes         /lib/libgtk-3.so.0
0x43a95180  0x43adcc04  Yes         /lib/libgdk-3.so.0
0x48f6c6a0  0x48f79ed0  Yes         /lib/libatk-1.0.so.0
0x4919d710  0x49270e64  Yes         /lib/libgio-2.0.so.0
0x48f8c630  0x48f91c94  Yes         /lib/libpangocairo-1.0.so.0
0x48d0acc0  0x48d21cb4  Yes         /lib/libgdk_pixbuf-2.0.so.0
0x4790aae0  0x4790bd0c  Yes         /lib/libcairo-gobject.so.2
0x48d372a0  0x48d59ab4  Yes         /lib/libpango-1.0.so.0
0x46241250  0x462c8f04  Yes         /lib/libcairo.so.2
0x48cb5b10  0x48ce7124  Yes         /lib/libgobject-2.0.so.0
0x4983a690  0x49853bf4  Yes         /lib/libgconf-2.so.4
0x49064b50  0x49104864  Yes         /lib/libglib-2.0.so.0
0x45a62410  0x45af1984  Yes         /lib/libX11.so.6
0x46f844a0  0x46f88ce4  Yes         /lib/libSM.so.6
0x46f6a5f0  0x46f79574  Yes         /lib/libICE.so.6
0x459cf020  0x459e5b54  Yes         /lib/libgcc_s.so.1
0xb76f86a0  0xb7703e60  Yes         /lib/libpthread.so.0
0xb755cf20  0xb769a1cc  Yes         /lib/libc.so.6
0x471c2f80  0x471dbd54  Yes         /lib/libncurses.so.5
0x46f93e60  0x46f9eb84  Yes         /lib/libtinfo.so.5
0xb7541a90  0xb7542540  Yes         /lib/libutil.so.1
0xb751a470  0xb7534678  Yes         /lib/libm.so.6
0xb7731850  0xb7749ec7  Yes         /lib/ld-linux.so.2
0x48cffc80  0x48d00d7c  Yes         /lib/libgmodule-2.0.so.0
0x4600d8f0  0x46017f24  Yes         /lib/libXi.so.6
0x4610cf70  0x4610f3cc  Yes         /lib/libXfixes.so.3
0x48fbd4c0  0x48fdbdf0  Yes         /lib/libpangoft2-1.0.so.0
0x45fce0e0  0x45fe97d4  Yes         /lib/libfontconfig.so.1
0x45d0d880  0x45d18154  Yes         /lib/libXext.so.6
0x45fc4810  0x45fc5254  Yes         /lib/libXinerama.so.1
0x460021e0  0x460069dc  Yes         /lib/libXrandr.so.2
0x46227f60  0x4622d484  Yes         /lib/libXcursor.so.1
0x46233910  0x462343bc  Yes         /lib/libXcomposite.so.1
0x46146850  0x46147214  Yes         /lib/libXdamage.so.1
0x45a3e090  0x45a41794  Yes         /lib/libffi.so.5
0xb750ead0  0xb750faec  Yes         /lib/libdl.so.2
0x458486e0  0x458559cc  Yes         /lib/libz.so.1
0x458638e0  0x45875d94  Yes         /lib/libselinux.so.1
0xb74f76b0  0xb7506414  Yes         /lib/libresolv.so.2
0x45ecf610  0x45f3e674  Yes         /lib/libfreetype.so.6
0x45f98d60  0x45fb7c64  Yes         /lib/libpng15.so.15
0x46177650  0x461fa414  Yes         /lib/libpixman-1.so.0
0x45d6c3c0  0x45d72264  Yes         /lib/libXrender.so.1
0x48ff1550  0x49004ae8  Yes         /lib/libdbus-glib-1.so.2
0x45d24710  0x45d53958  Yes         /lib/libdbus-1.so.3
0x45ceef70  0x45cff4a4  Yes         /lib/libxcb.so.1
0x4621f080  0x46220d24  Yes         /lib/libuuid.so.1
0x45f6c1b0  0x45f85434  Yes         /lib/libexpat.so.1
0x45b88a60  0x45b8992c  Yes         /lib/libXau.so.6
0xb719ee70  0xb71a4de4  Yes         /lib/libnss_compat.so.2
0xb7186190  0xb7194b84  Yes         /lib/libnsl.so.1
0xb77249a0  0xb772b1b0  Yes         /lib/libnss_nis.so.2
0xb7177a40  0xb717ee7c  Yes         /lib/libnss_files.so.2
0xb70f4320  0xb710f224  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0x478d0ce0  0x478dbc64  Yes         /lib/libgvfscommon.so.0
0xb70c0a90  0xb70e2a04  Yes         /lib/libbluray.so.1
0x45d92e00  0x45e7de40  Yes         /lib/libxml2.so.2
0xb771d080  0xb771f4bc  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x49da0820  0x49dc9ac4  Yes         /lib/librsvg-2.so.2
0x498d48e0  0x498f6c74  Yes         /lib/libcroco-0.6.so.3
0xb71ba100  0xb71baa54  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
0xb71b3720  0xb71b57c4  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
0x43bbf540  0x43bc0c38  Yes         /lib/libcanberra-gtk3.so.0
0x411c7480  0x411d1434  Yes         /lib/libcanberra.so.0
0x473057b0  0x4730a9e4  Yes         /lib/libvorbisfile.so.3
0x4704e800  0x470658a4  Yes         /lib/libvorbis.so.0
0x46fb1410  0x46fb4154  Yes         /lib/libogg.so.0
0x410d1db0  0x410dcd04  Yes         /lib/libtdb.so.1
0x47160a60  0x4716557c  Yes         /lib/libltdl.so.7
0xb70789c0  0xb707dc7c  Yes         /lib/libcrypt.so.1
0x417f7b00  0x4182b774  Yes         /lib/libfreebl3.so
0xb71aae40  0xb71ae484  Yes         /usr/lib/gio/modules/libdconfsettings.so
0xaf4dc830  0xaf4dcce8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
$1 = 0xb71a8000 ""
$2 = 0x0
eax            0x0	0
ecx            0x631	1585
edx            0x6	6
ebx            0x631	1585
esp            0xbfab5f64	0xbfab5f64
ebp            0x8e79fc0	0x8e79fc0
esi            0xb71a8000	-1223000064
edi            0xb76efff4	-1217462284
eip            0xb7730424	0xb7730424 <__kernel_vsyscall+16>
eflags         0x200202	[ IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
   0xb7730414 <+0>:	push   %ecx
   0xb7730415 <+1>:	push   %edx
   0xb7730416 <+2>:	push   %ebp
   0xb7730417 <+3>:	mov    %esp,%ebp
   0xb7730419 <+5>:	sysenter 
   0xb773041b <+7>:	nop
   0xb773041c <+8>:	nop
   0xb773041d <+9>:	nop
   0xb773041e <+10>:	nop
   0xb773041f <+11>:	nop
   0xb7730420 <+12>:	nop
   0xb7730421 <+13>:	nop
   0xb7730422 <+14>:	int    $0x80
=> 0xb7730424 <+16>:	pop    %ebp
   0xb7730425 <+17>:	pop    %edx
   0xb7730426 <+18>:	pop    %ecx
   0xb7730427 <+19>:	ret    
End of assembler dump.
Comment 5 Fedora End Of Life 2013-07-03 20:24:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 00:05:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.